---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T02:13:38Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://51a09929-3c31-4c98-90a4-ce8c97b387f5"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.ote-6566b99249b31d37980ffc79bd888cc8f541b05e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.ote-6566b99249b31d37980ffc79bd888cc8f541b05e"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ote"
  summary: "NONE"
  versionInfo: "6566b99249b31d37980ffc79bd888cc8f541b05e"
